/*
Theme Name: DishUp Child
Theme URI: http://dishup.edge-themes.com
Description: A child theme of DishUp Theme
Author: Edge Themes
Author URI: http://themeforest.net/user/edge-themes
Version: 1.0.1
Text Domain: dishup
Template: dishup
*/

@font-face {
font-family: 'Futura PT Light';
src: url('fonts/FuturaPT-Light.eot');
src: url('fonts/FuturaPT-Light.eot?#iefix') format('embedded-opentype'),
url('fonts/FuturaPT-Light.woff') format('woff'),
url('fonts/FuturaPT-Light.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'Futura PT Book';
src: url('fonts/FuturaPT-Book.eot');
src: url('fonts/FuturaPT-Book.eot?#iefix') format('embedded-opentype'),
url('fonts/FuturaPT-Book.woff') format('woff'),
url('fonts/FuturaPT-Book.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face { 

    font-family: 'beyond_infinity_-_demoregular' ;
    src: url('fonts/beyond_infinity-webfont.woff2') format('woff2'),
         url('fonts/beyond_infinity-webfont.woff') format('woff'),
         url('fonts/beyond_infinity-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
    body,h1{
		font-family: 'Futura PT Book' !important;
		color: #666 !important;
				}
        h4.edgtf-pl-title.edgtf-custom-font-heading {
    font-family: 'beyond_infinity_-_demoregular' !important;
    text-shadow: none;
    color: #f47a37;
}
.edgtf-top-bar>.edgtf-vertical-align-containers {
    padding: 0 55px !important;
}
a.top_menu_mob:hover {
    color: #f47a37 !important;
}
form.custom-form input {
    width: 100%;
    height: 50px;
    box-shadow: none !important;
    border: none;
}
form.custom-form textarea {
    width: 100%;
    height: 46px;
    border: none;
    box-shadow: none;
}
form.custom-form select {
    width: 100%;
    height: 50px;
}
form.custom-form .vc_col-md-4 {
    margin-bottom: 20px;
}
form.custom-form .vc_col-md-4 label {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    margin-bottom: 4px;
}
form.custom-form .vc_col-md-4 br {
    display: none;
}
form.custom-form input[type="submit"] {
    background: #f47a37;
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
    letter-spacing: 2px;
}
form.custom-form input[type="submit"]:hover {
    cursor: pointer;
}
form.custom-form select {
border: none;
 }
 h4.edgtf-pli-title.entry-title {
    font-family: 'futura pt Book';
}
.edgtf-accordion-holder.edgtf-ac-boxed .edgtf-accordion-title{margin:0px !important;
background-color: #77bb40 !important;
}
.owl-dot span {
    background: white !important;
}
.headline-blk {
   display: block;
   width: 100%;
}
/*h4{color:#fff !important;}*/
.headline-blk .head {
   display: inline-block;
   position: relative;
}
/*h4.edgtf-widget-title {
    font-family: 'Futura PT Light' !important;
}*/
.textwidget {
    color: white;
    font-size: 15px !important;
    font-family: 'Futura PT Light';
}

.headline-blk .head .bg-txt {
    position: absolute;
    transform: rotate(-10deg);
    font-size: 100px;
    font-family: 'beyond_infinity_-_demoregular' !important;
    color: #f47a37;
    top: -20px;
    left: -15px;
    z-index: 0;
    white-space: nowrap;
}
.headline-blk .head .txt {
    font-size: 60px;
    text-transform: uppercase;
    line-height: 60px;
    font-weight: 400;
    color: #000;
    z-index: 9;
    position: relative;
}
.ban-txt .bg-txt {
    color: #f9f4a2 !important;
}

.ban-txt .txt {
    font-size: 90px !important;
    color: #fff !important;
    text-shadow: 2px 2px 10px rgba(208, 81, 11, 0.92);
}
.sm-head .bg-txt {
    font-size: 50px !important;
    top: 10px !important;
}

.sm-head  .txt {
    color: #fff !important;
    font-size: 48px !important;
}
span.txt.blk {
    color: #333 !important;
}

span.bg-txt.blk {
    color: #333 !important;
}
.sm-center .head {
    margin: 0 auto;
    display: inline-block;
    text-align: center;
}

.sm-center {
    text-align: center;
}
span.bg-txt.wht {
    color: #fff !important;
}
.sm-head-blk  .txt {
    color: #000 !important;
    font-size: 48px !important;
}
span.txt {
    font-family: 'Futura PT Book' !important;
}
.make_futura {
    font-family: 'Futura PT Light';
}
/*.edgtf-owl-slider.owl-drag .owl-item:before {content: '"';position: absolute;color: #828282;font-size: 50px;left: 0;top: 0;}
.edgtf-owl-slider.owl-drag .owl-item:after  {content: '"';position: absolute;color: #828282;font-size: 50px;right: 0;top: 0;}*/
.edgtf-owl-slider.owl-drag .owl-item:before {content: '';position: absolute;color: #828282;left: 0;top: 0;width: 35px;height: 30px;background: url(https://www.thelimetruck.com/wp-content/uploads/2020/08/testi-left-icon.png)};
.edgtf-owl-slider.owl-drag .owl-item:after  {content: '';position: absolute;color: #828282;right: 0;top: 0;background: url(https://www.thelimetruck.com/wp-content/uploads/2020/08/testi-right-icon.png);width: 35px;height: 30px;}
.edgtf-owl-slider.owl-drag .owl-item:after  {content: '';position: absolute;color: #828282;right: 0;top: 0;background: url(https://www.thelimetruck.com/wp-content/uploads/2020/08/testi-right-icon.png);width: 35px;height: 30px;}
.icon_language img {
    float: left;
    margin-right: 10px;
}

.icon_language br {
    display: none;
}
ul.ftr-seo {
    margin: 0;
    padding: 0;
}

ul.ftr-seo li {
    list-style: none;
    float: left;
    margin-right: 10px;
}
/*.edgtf-testimonial-content {
    padding: 0 40px;
}*/
.widget ul li {
    padding: 0px 2px;
}
h4.edgtf-widget-title{font-family: 'Futura PT Light'}
/*.owl-item {
    padding: 0 50px;
}*/
p.edgtf-testimonial-text {
    color: #fff !important;
    font-family: 'Futura PT Light' !important;
}
.edgtf-page-footer .edgtf-footer-top-holder {
    
    background-color: #000 !important;
  
}
.left_to_right {
    margin-left: 45px;
}
span.edgtf-side-menu-icon {
    display: none !important;
}
span.edgtf-testimonials-author-name {
    font-size: 20px !important;
    color: #fff !important;
    font-family: 'futura PT Light' !important;
}
.edgtf-accordion-holder.edgtf-ac-boxed .edgtf-accordion-content {
    padding: 21px 0 21px !important;
}
.textwidget a.term_and_condtion:hover {
    color: #f7f7f7 !important;
}
.edgtf-testimonials-holder .edgtf-testimonials .edgtf-testimonial-text {
    padding: 0 30px !important;
}
@media only screen and (max-width: 767px) {
  h4.edgtf-pli-title.entry-title {
    font-size: 16px !important;
    white-space: normal !important;
    line-height: 1.5em !important;
}
  .headline-blk .head .bg-txt {
        font-size: 50px;
            top: 7px;
  }
  .ban-txt .txt
  {
  	    font-size: 47px !important;
  }
  .headline-blk .head .txt
  {
  	font-size: 40px;
  	line-height: 48px;
  }
      .icon_language img {
        max-width: 150px;
    }
    .left_to_right {
    margin-left: 0px;
}
.edgtf-top-bar .widget.widget_text {
    margin: 0 8px 0 0 !important;
}
}
@media only screen and (max-width: 1024px)
{
.edgtf-top-bar {
    display: block !important;
}
